cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Update: Find information on Dropbox support during COVID-19 here
Close

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted

I'm facing an installation issue. Can you help me resolve that?

New member | Level 2
New member | Level 2

bn.BUILD_KEY: Dropbox
bn.VERSION: 60.4.107
bn.DROPBOXEXT_VERSION: 25.0
bn.is_frozen: True
machine_id: 81475b29-79c9-4a15-98a4-13665bbb711e
pid: 2480
cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'
     real_path='C:\\Program Files (x86)\\Dropbox\\Client'
            mode=0o40777 uid=0 gid=0
     parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\user\\AppData\\Local\\Dropbox'
         real_path='C:\\Users\\user\\AppData\\Local\\Dropbox'
                mode=0o40777 uid=0 gid=0
         parent mode=0o40777 uid=0 gid=0
dropbox_path: None
              real_path='C:\\Program Files (x86)\\Dropbox\\Client'
                     not found
              parent not found
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
                real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
                       mode=0o100777 uid=0 gid=0
                parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\python-packages-35.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
                real_path='C:\\Program Files (x86)\\Dropbox\\Client\\python-packages-35.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
                       not found
                parent not found
TMP: C:\Users\user\AppData\Local\Temp
TEMP: C:\Users\user\AppData\Local\Temp
tempdir: 'C:\\Users\\user\\AppData\\Local\\Temp'
         real_path='C:\\Users\\user\\AppData\\Local\\Temp'
                mode=0o40777 uid=0 gid=0
         parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
  File "dropbox\client\main.pyc", line 1143, in safe_makedirs
  File "dropbox\overrides.pyc", line 215, in makedirs
FileExistsError: [WinError 183] 파일이 이미 있으므로 만들 수 없습니다: 'C:\\Users\\user\\AppData\\Local\\Dropbox\\events'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "dropbox\client\main.pyc", line 6980, in main_startup
  File "dropbox\client\main.pyc", line 2939, in run
  File "dropbox\client\main.pyc", line 1429, in startup_low
  File "dropbox\client\reporting\event.pyc", line 422, in __init__
  File "dropbox\client\reporting\event.pyc", line 435, in _initialize_reporting_thread_controller
  File "dropbox\client\reporting\persistent_events.pyc", line 60, in __init__
  File "dropbox\client\reporting\persistent_events.pyc", line 185, in __init__
  File "dropbox\client\reporting\event_log.pyc", line 118, in __init__
  File "dropbox\client\high_trace.pyc", line 659, in __init__
  File "dropbox\client\main.pyc", line 1148, in safe_makedirs
  File "dropbox\sync_engine_boundary\factory.pyc", line 247, in make_default_file_system
  File "dropbox\sync_engine_boundary\factory.pyc", line 154, in __init__
  File "dropbox\sync_engine_boundary\factory.pyc", line 172, in _initialize_classes
  File "dropbox\sync_engine\nucleus\classic_client\sync_engine.pyc", line 156, in <module>
  File "dropbox\sync_engine\nucleus\thin_client\client.pyc", line 10, in <module>
ImportError: No module named 'cffi_transport'

1 Accepted Solution

Accepted Solutions
Highlighted

Re: teach me how to solve this problem

Dropboxer
Dropboxer
Hey there (@유참슬), let’s look into that together! 
 
As there has been a new Dropbox desktop Build (i.e. 61.4.95), I’d I’d suggest disabling any Security/Antivirus programs & give our offline installer a try: https://www.dropboxforum.com/t5/Desktop-client-builds/Stable-Build-61-4-95/m-p/308005#M5125%2Fjump-t...
 
Please do keep me updated on the outcome on this discussion here & thanks again for taking the time to try my suggestions. Looking forward to hearing back from you! 

 


Jane
Community Moderator @ Dropbox
https://dropbox.com/support

 

Heart Did this post help you? If so please give it a Like below. 
 Did this post fix your issue/answer your question? If so please press the 'Accept as Best Answer' button to help others find it.
 Still stuck? Ask me a question! (
Questions asked in the community will likely receive an answer within 4 hours!)

View solution in original post

1 Reply 1
Highlighted

Re: teach me how to solve this problem

Dropboxer
Dropboxer
Hey there (@유참슬), let’s look into that together! 
 
As there has been a new Dropbox desktop Build (i.e. 61.4.95), I’d I’d suggest disabling any Security/Antivirus programs & give our offline installer a try: https://www.dropboxforum.com/t5/Desktop-client-builds/Stable-Build-61-4-95/m-p/308005#M5125%2Fjump-t...
 
Please do keep me updated on the outcome on this discussion here & thanks again for taking the time to try my suggestions. Looking forward to hearing back from you! 

 


Jane
Community Moderator @ Dropbox
https://dropbox.com/support

 

Heart Did this post help you? If so please give it a Like below. 
 Did this post fix your issue/answer your question? If so please press the 'Accept as Best Answer' button to help others find it.
 Still stuck? Ask me a question! (
Questions asked in the community will likely receive an answer within 4 hours!)

View solution in original post

Polls
Do you know how to organize your files and folders?
We have created a guide on folder best practice, so you can get organized now check it out here.

Work Smarter with Dropbox

The way we work is changing. Share and discover new ways to work smarter with Dropbox in our community.

Sound good? Let's get started.
Who's talking

Top contributors to this post

What do Dropbox user levels mean?
Need more support?